@media only screen and (max-width: 800px) {
    .contIconsDesc {
        height: 273.6px;
        background: #0071BB 0% 0% no-repeat padding-box;
        border: 0.6899999976158142px solid #0071BB;
        opacity: 1;
        padding: 0 16.22px;
        margin-bottom: 17px;
    }
    .contIconsDesc::after{
        content: "";
        border-style: solid;
        border-width: 31px 28px 0 28px;
        border-color: #0071BB transparent transparent transparent;
        position: relative;
        top: 23px;
        left: 270px;
    }
    .contIconsDescMain{
       /* padding-top: 19px;*/
        padding-bottom: 39.69px;
        min-height: 100vh;
        background: url(/pic/pictures/backgroundContact.png) right 158px bottom 9px no-repeat, #F8FDFE
    }
    .contOrderMblMain{
        padding-top: 19px;
         padding-bottom: 39.69px;
         min-height: 100vh;
         background: url(/pic/pictures/backgroundContact.png) right 158px bottom 9px no-repeat, #F8FDFE
     }
    .contIconsDesc1 {
        width: 92px;
        height: 24px;
        text-align: center;
        letter-spacing: 0px;
        color: #F8FDFF;
        opacity: 1;
        font-size: 20px;
        margin: 14px 0px;
    }
    .contIconsDesc2 {
        width: 244px;
        height: 34px;
        text-align: right;
        font: Regular 14px/17px Rubik;
        letter-spacing: 0px;
        color: #F8FDFF;
        opacity: 1;
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 18px;
    }
    .contIconsDesc3{
        text-align: right;
        letter-spacing: 0px;
        color: #F8FDFF;
        opacity: 1;
        font-size: 13px;
    }
    .contactFormKot{
        color: #000000;
        font-size: 14px;
    }
    .contactForm{
        margin: 0 37px;
    }
    .contactBabk{ 
        /*background: url(/pic/icons/backOrderButton.svg) no-repeat , #0071BB !important;*/
        background: url(/pic/icons/back-button.svg) no-repeat  !important;
        cursor: pointer;
        height: 50px;
        position: relative;
        top: 10px;
        left: 19px;
        width: 80%;    
    }
    .contactBabkMainMobile{ 
        background: url(/pic/icons/close1.svg) no-repeat , #0071BB !important;
        cursor: pointer;
        height: 50px;
        /* position: relative; */
        top: 13px;
        right: 12px;
        width: 20px;
        height: 20px;
        position: absolute;
        z-index: 2;
    }
}
@media only screen and (min-width: 801px) {
    .contIconsDesc {
     /*   height: 100%;
        background: #0071BB 0% 0% no-repeat padding-box;
        opacity: 1;
        padding: 0 16.22px;
        margin-bottom: 17px;
        border-top-right-radius: 16px;
        border-bottom-right-radius: 16px;*/
    }
    .contIconsDescMain{
        background: #F8FDFF 0% 0% no-repeat padding-box;
        border-top-left-radius: 15px;
        border-bottom-left-radius: 15px;
        /* margin-bottom: 7px; */
        padding-bottom: 33px;
    }
    .contPopContact{
        border-radius: 16px;
        border: 1px solid #0071BB;
        background: #0071BB 0% 0% no-repeat padding-box;
        width: 903px;
        height: 533px;
        /* background: #F8FDFF 0% 0% no-repeat padding-box; */
        box-shadow: 0px 3px 6px #00000029;
        border: thin solid #0071BB;
        opacity: 1;      
    }
    .contPopContact .container{
        height: 100%;
    }
    .contPopContact2{
        height: 100%;
    }
    .contPopContact3{
        height: 100%;
    }
    .contIconsDesc1 {
        height: 24px;
        height: 36px;
        text-align: center;
        letter-spacing: 0px;
        color: #F8FDFF;
        opacity: 1;
        font-size: 30px;
        margin-top: 33.25px;
    }
    .contIconsDesc2 {
        height: 44px;
        text-align: right;
        font: Regular 14px/17px Rubik;
        letter-spacing: 0px;
        color: #F8FDFF;
        opacity: 1;
        font-size: 18px;
        margin-top: 34px;
        margin-bottom: 18px;
    }
    .contContactDesc{
        margin-top: 7px;
    }
    .contIconsDesc3{
        text-align: right;
        letter-spacing: 0px;
        color: #F8FDFF;
        opacity: 1;
        font-size: 13px;
        height: 53.28px;
    }
    .contactFormKot{
        font-size: 18px;
        text-align: center;
        letter-spacing: 0px;
        color: #0071BB;
        opacity: 1;
        margin-top: 33.25px;
    }
    .contactForm{
        margin: 0 53px;
    }
    #detail-prod_c.modal{
        top: 72px;
    }
    .contactBabkMain{ 
        background: url(/pic/icons/close1.svg) no-repeat , #0071BB !important;
        cursor: pointer;
        height: 50px;
        position: relative;
        top: 15px;
        right: 15px;
        width: 27px;
        height: 27px;
        position: absolute;
        z-index: 2;
    }
    .contactBabkMain:focus {
        outline: 0;
        width: 29px;
        height: 29px;
      }
    /* this CS forms the triangles */
    .arrowContact:after,
    .arrowContact:before {
        content: '';
        display: block;
        position: absolute;
        left: 100%;
        width: 0;
        height: 0;
        border-style: solid;
    }


    /* this border color controlls the color of the triangle (what looks like the fill of the triangle) */
    .arrowContact:after {
        top: -22px;
        left: 85px;
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: thin 30px 27px 30px;
        border-color: transparent transparent #F8FDFF transparent;
    }

    /* this border color controlls the outside, thin border */
    .arrowContact:before {
        top: -22px;
        left: 85px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0px 30px 27px 30px;
        border-color: transparent transparent #0071BB transparent;
    }
}
.contactFieldInput{
    background-color: transparent;
    width: 100% !important;
    outline: none;
    font-size: 14px;
    letter-spacing: 0;
    color: #0071BB;
    border: thin solid #0077BE;
    border-radius: 11px;
    opacity: 1;
    width: 338px;
    height: 35px;
    text-align: right;
    direction: rtl;
    padding-right: 15px;
}
.contactTextArea{
    height: 97px!important;
}
.contIconsDesc4{

}
.contIconsDesc5{

}
.contIconsDesc6{

}
.contIconsDesc7{

}
.contatPhoneIcon{
    background: url(/pic/icons/phoneOd.svg) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: relative;
    top: -3px;
}
.contatWatsupIcon{
    background: url(/pic/icons/whatsappOd.svg) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: relative;
    top: 11px;
    left: 13px;
}
.contatGroupUpIcon{
    background: url(/pic/icons/GroupUp.svg) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: relative;
    top: -2px;
}

.contatLocationIcon{
    background: url(/pic/icons/locationOd.svg) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: relative;
    top: -2px;
}
.contatfacebookIcon{
    background: url(/pic/icons/facebookOd.svg) no-repeat;
    width: 50px;
    height: 50px;
    cursor: pointer;
    position: relative;
    top: -2px;
}